<?xml version="1.0" encoding="UTF-16"?><flip_pop title="الأهداف" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> ينبغي في مرحلة مبكرة إعلام من تجري معه المقابلة بالمعلومات التالية:<br></br>
• الغرض العام من إجرائها وأهدافها<br></br>
• درجة الكتمان التي يجب التقيد بها<br></br>
• نوايا من يقوم بإجراء المقابلة بخصوص ما سوف يجمعه من معلومات خلالها وأوجه استعمال هذه
المعلومات في المستقبل<br></br>
			<br></br>
ويتحمل القائم بإجراء المقابلة المسؤولية عن تحديد كل من هذه النقاط بصورة واضحة ووافية.</p>
	</cont_txt></content></flip_pop>